@charset "utf-8";


* {
	margin: 0;
	padding: 0;
	border: none;
	font-family: 'Gudea', sans-serif;
	font-size: 20px;
	color:#4a4040;
}

body {
	background-color: #f0f0f0;
}

#site_wrapper {
	width: 1180px;
	margin: 0 auto;
}



/******* LOGO & MENU *******/

#head {
	background-color: fff;
	z-index: 1000;
	width: 100%;
	position: fixed;
}

@media screen and (max-width:1175px) {

#head {
	background-color: fff;
	z-index: 1000;
	width: 100%;
	position: relative;
	}
}

#head #head_back {
	width: 1180px;
	height: 70px;
	position: absolute;
	background-color: #f0f0f0;
	z-index: -1;

}

#head #logo {
	position: absolute;
}

#head #logo #logo_back {
	position: absolute;
	margin-top: 65px;
}

#head #logo > a {
	margin: 22px 540px 0;
	position: absolute;
}


#head #menu{
	padding-top: 38px;
	position: absolute;
	padding-bottom: 15px;
	z-index: 1;
	margin-left: 20px;
}

#head #menu > ul {
	list-style: none;
	width: 500px;
}

#head #menu ul li {
  display: block;
  position: relative;
  float: left;
}

#head #menu ul li a {
	text-decoration: none;
	display: block;
	padding: 5px 15px 5px 15px;
	background-color: #f0f0f0;

}

#head #menu ul li ul {
	display: none;
}


#head #menu ul li a:hover {
	color:#fa0500;
}

#head #menu li:hover ul {
  display: block;
  position: absolute;
}

#head #menu li:hover li {
  float: none;
}

#head #menu ul .left_menu {
	float: left;
	margin-left: 20%;

}

#head #menu ul .left_menu ul li {
	margin-top: 2px;
}

#head #menu ul .left_menu ul li a {
	font-size: 13px;
	width: 150px;

}


/*menu2*/

#head #menu2 {
	padding-top: 38px;
	position: absolute;
	padding-bottom: 15px;
	z-index: 1;
	left: 650px;
}

#head #menu2 > ul {
	list-style: none;
	width: 500px;
}

#head #menu2 ul li {
  display: block;
  position: relative;
  float: left;
}

#head #menu2 ul li a {
	text-decoration: none;
	display: block;
	padding: 5px 15px 5px 15px;
	background-color: #f0f0f0;

}

#head #menu2 ul li ul {
	display: none;
}


#head #menu2 ul li a:hover {
	color:#fa0500;
}

#head #menu2 li:hover ul {
  display: block;
  position: absolute;
}

#head #menu2 li:hover li {
  float: none;
}


#head #menu2 ul .right_menu {
	float: right;
	margin-right: 20%;
}




/******* End LOGO & MENU *******/



/******* MAIN CONTENT*******/

#main {
	width: 100%;
}

/** text under logo - the first part*/
#main #geosat {
	background: url(../images/beli-kvadratic.gif) repeat top left;
	height: 220px;
	margin-bottom: 20px;
	position: relative;
}

#main #geosat img {
	padding-top: 160px;
	margin-left: -100px;
	width: 200px;
	left: 50%;
	position: absolute;
}

/** Red box - the second part **/
#main #red_box {
	background: url(../images/crveni-kvadratic.gif) repeat top left;
	text-align: center;
	padding: 20px 0;
	margin-bottom: 20px;
}

#main #red_box p {
	color: #fff;
	position: relative;
	font-size: 26px;
}

/** Contact$map - the third part **/
#contact&map {
	width: 1180px;
	height: 349px;
	margin: 0 auto;
}


/*ask us - first part of form*/
    
#ask_us {
	background: url(../images/beli-kvadratic.gif) repeat top left;
	border: none;
	height: 349px;
	width: 830px;
	float: left;
}

#ask_us p {
	font-size: 30px;
	color: #fa0500;
	width: 100px;
	margin-bottom: 20px;
}

form {
	width: 540px;
	padding: 20px 40px 30px;
	float: left;
}

#left_div_input {
	width: 235px;
	float: left;
}

#right_div_input {
	float: left;
	width: 235px;
	margin-left: 60px;
}

#nameField {
	height: 20px;
    padding: 10px;
	width: 235px;
	float: none;
	display: block;
	background-color: #f0f0f0;
}

#emailField {
	height: 20px;
    padding: 10px;
	width: 235px;
	float: none;
	display: block;
	margin: 20px 0;
	background-color: #f0f0f0;
}

#companyField {
	height: 20px;
    padding: 10px;
	width: 235px;
	float: none;
	display: block;
	background-color: #f0f0f0;
}

#messageField {
	width: 235px;
	float: right;
	background-color: #f0f0f0;
}

textarea {
	padding: 10px 10px 7px;
}

#btnValidate {
	background: none;
	color: #fa0500;
	font-size: 30px;
	float: right;
	margin-top: 15px;
	margin-right: 20px;
}

#btnValidate:hover {
	cursor: pointer;
}

.formField{  
	font-size: 16px;
	color:#4a4040;
} 
 
.focusField{  
	background:#f0f0f0;  
	 
}  

.idleField{  
	background:#f0f0f0;  
}  

/*contact us second part of form*/

#contact_us {
	float: left;
	width: 170px;
}

#contact_us p {
	color: #fa0500;
	font-size: 30px;
	width: 200px;
	padding-top: 20px;

}

#contact_us ul li {
	list-style: none;
	font-size: 16px;
	line-height: 1.5;

}

#contact_us dl dt {
	font-size: 16px;
	float: left;
	width: 30px;
}

#contact_us dl dd  {
	font-size: 16px;
	line-height: 1.5;
}

/*map third part of form*/
#mapa {
	float: right;
	width: 350px;
	position: relative;
}
#mapa img {
	position: absolute;
	height: 349px;
	top: 0;
	left: 0;
}

	
/******* FOOTER *******/

#footer {
	width: 100%;
	background: url(../images/crveni-kvadratic.gif) repeat top left;
	margin-top: 20px;
	padding: 40px 0 50px;
	position: relative;
	z-index: 1;
}

#footer ul {
	margin-left: 50px;
	width: 700px;
	float: left;
	font-size: 14px;
}

#footer ul li {
	display: inline;
}

#footer ul li a {
	text-decoration: none;
	color: #fff;
	margin-left: 30px;
	font-size: 14px;
}

#footer ul li a:hover {
	text-decoration: underline;
}


#footer p {
	color: #fff;
	font-size: 14px;
	float: right;
	margin-right: 60px;
}

#footer img {
	position: absolute;
}

/******* End FOOTER *******/